.aoc-login-footer {
	width:100%;
	max-width:448px;
	padding:20px 10px;
	margin:20px auto 40px auto;
	box-shadow:1px 1px 2px #EEEEEE, -1px -1px 2px #EEEEEE;
	-moz-box-shadow: 1px 1px 2px #EEEEEE, -1px -1px 2px #EEEEEE;
	-webkit-box-shadow: 1px 1px 2px #EEEEEE, -1px -1px 2px #EEEEEE;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center
}
	.aoc-login-footer h3 {
		color:#72777c;
		text-align:center;
		background:#FFFFFF;
		position:relative;
		margin:0 0 16px 0;
	}
		.aoc-login-footer h3:before{
			content:"";
			height:1px;
			background:#EEEEEE;
			position:absolute;
			top:50%;
			width:28%;
			left:0;
		}
		.aoc-login-footer h3:after{
			content:"";
			height:1px;
			position:absolute;
			background:#EEEEEE;
			top:50%;
			width:28%;
			right:0;
		}
	
	.aoc-login-footer .lf_create_acc {
		color:#666666;
		text-shadow:2px 2px 5px #EEEEEE;
		border:1px solid #999999;
		border-top-color:rgb(153, 153, 153);
		border-right-color:rgb(153, 153, 153);
		border-bottom-color:rgb(153, 153, 153);
		border-left-color:rgb(153, 153, 153);
		border-radius:3px;
		background:#FBFBFB;
		box-shadow:0 -1px 2px 0 rgba(0,0,0,0.2) inset;
		-moz-box-shadow:0 -1px 2px 0 rgba(0,0,0,0.2) inset;
		-webkit-box-shadow:0 -1px 2px 0 rgba(0,0,0,0.2) inset;
		height:30px;
		line-height:28px;
		padding:6px 20px;
		vertical-align:baseline;
		text-decoration:none;
	}
		.aoc-login-footer .lf_create_acc:hover, .aoc-login-footer .lf_create_acc:focus {
			color:#000000;
			text-shadow:2px 2px 5px #CCCCCC;
			border-color:#000000;
		}
		
.login div#login p#nav { color:#fff; padding-left:0; color:#fff !important;}